Google se compromete a impulsar la igualdad racial para las comunidades afrodescendientes. Obtén información al respecto.

Interpolator

Usa interpolación de animación en plataformas más antiguas.
Actualización más reciente Versión estable actual Próxima versión potencial Versión Beta Versión Alfa
21 de septiembre de 2018 1.0.0 - - -

Cómo declarar dependencias

Para agregar una dependencia en Interpolator, debes agregar el repositorio de Maven de Google a tu proyecto. Lee el repositorio Maven de Google para obtener más información.

Agrega las dependencias de los artefactos que necesites en el archivo build.gradle de tu app o módulo:

    dependencies {
        implementation "androidx.interpolator:interpolator:1.0.0"
    }
    

Comentarios

Tus comentarios ayudan a mejorar Jetpack. Avísanos si descubres nuevos errores o tienes ideas para mejorar esta biblioteca. Consulta los errores existentes en esta biblioteca antes de crear uno nuevo. Para agregar tu voto a un problema existente, haz clic en el botón de estrella.

Cómo crear un error nuevo

Consulta la documentación sobre la Herramienta de seguimiento de errores para obtener más información.

No hay notas de la versión para este artefacto.